@charset "UTF-8";
/* #mainImg
================================================ */
#mainImg { background-image: url(../img/crowded/bg_mv01-sp.jpg); background-size: cover; }

@media screen and (min-width: 600px) { #mainImg { background-image: url(../img/crowded/bg_mv01-pc.jpg); background-size: 1920px; } }

/* common
================================================ */
.wrapper { padding-top: 45px; padding-bottom: 45px; }

@media screen and (min-width: 600px) { .wrapper { padding-top: 90px; padding-bottom: 90px; } }

.shadow { margin-bottom: 15px; box-shadow: 0px 4px 9px 1px rgba(0, 0, 0, 0.07); }

p strong { font-weight: 500; color: #f07c77; }

.list-bubble{
  margin: 16px 0;
}
.list-bubble li{
  padding-left: 1.5em;
  position: relative

}
.list-bubble li::before{
  content: "●";
  font-size: 0.8em;
  color: #f07c77;
  position: absolute;
  top: 0;
  left: 0;
}

/* #about
================================================ */
#about .inner { padding-top: 45px; padding-bottom: 42px; }

@media screen and (min-width: 600px) { #about .inner { padding-top: 90px; padding-bottom: 90px; } }

/* #merit
================================================ */
#merit { background: url(../img/muhshield/bg_merit01.png) no-repeat; background-size: cover; }

#merit .inner { padding-top: 45px; padding-bottom: 45px; }

#merit .tit { margin-bottom: 19px; }

@media screen and (min-width: 600px) { 
  #merit { background: url(../img/muhshield/bg_merit01-pc.png) no-repeat; background-size: cover; }
  #merit .inner { padding-top: 90px; padding-bottom: 90px; }
  #merit .tit { margin-bottom: 38px; } }

/* #flow
================================================ */
#flow .inner { padding-top: 45px; padding-bottom: 45px; }

@media screen and (min-width: 600px) { #flow .inner { padding-top: 90px; padding-bottom: 90px; } }

/* #feature
================================================ */
#feature .inner { padding-top: 45px; padding-bottom: 45px; }

#feature .subTit { font-size: 1.5rem; color: #f07c77; line-height: 1.5; padding-bottom: 7px; margin-bottom: 15px; border-bottom: 1px solid #f07c77; font-weight: 500; }

#feature .txt02 { margin-top: 12px; font-weight: 500; }

#feature .imgTxt { margin-bottom: 21px; }

#feature .imgTxt .txt { margin-top: 10px; font-weight: 500; }

#feature section {
  margin: 20px 0;
}

#feature .imgTxt .txt .pink { color: #f07c77; }

#feature .sub { text-align: center; background-color: #f07c77; color: #fff; font-size: 1.4rem; font-weight: 500; line-height: 1.5; padding: 10px 0 9px; margin-bottom: 10px; }

@media screen and (min-width: 600px) { #feature .inner { padding-top: 90px; padding-bottom: 90px; }
  #feature .tit { margin-bottom: 29px; }
  #feature .subTit { font-size: 1.8rem; line-height: 1.5; letter-spacing: 0.1em; padding-bottom: 18px; margin-bottom: 32px; }
	#feature .txt02 { margin-top: 23px; }
  #feature .imgTxt { display: -webkit-box; display: -ms-flexbox; display: flex; }
  #feature .imgTxt + .subTit { margin-top: 44px; }
  #feature .imgTxt .img { width: 290px; }
  #feature .imgTxt .txt { margin-top: -7px; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; padding-left: 48px; }
  #feature .imgTxt.rev { -webkit-box-orient: horizontal; -webkit-box-direction: reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; }
  #feature .imgTxt.rev .txt { padding-right: 48px; padding-left: 0; }
  #feature .sub { font-size: 1.8rem; letter-spacing: 0.1em; padding: 11px 0 12px; margin-bottom: 25px; } }

#feature .recommend { border-radius: 10px; padding: 20px; padding-bottom: 28px; }

#feature .recommend .txt { font-weight: 500; }

#feature .recommend .txt .pink { color: #f07c77; }

#feature .recommend .subTit { margin-top: 18px; }

#feature .recommend .imgWrap + .subTit { margin-top: 25px; }

@media screen and (min-width: 600px) { #feature .recommend { margin-top: 50px; border-radius: 10px; padding: 40px; padding-bottom: 48px; }
  #feature .recommend .txt .pink { color: #f07c77; }
  #feature .recommend .subTit { margin-top: 21px; font-size: 1.7rem; padding-bottom: 12px; margin-bottom: 20px; }
  #feature .recommend .imgWrap + .subTit { margin-top: 34px; } }

#feature .dummy .subTit { margin-top: 21px; margin-bottom: 10px; padding-bottom: 10px; }

#feature .dummy .txt { font-weight: 500; }

#feature .dummy .txt .pink { color: #f07c77; }

#feature .dummy .box { margin-top: 17px; }

#feature .dummy .box .img .caption { text-align: center; margin-top: 9px; }

#feature .dummy .box .img + .img { margin-top: 15px; }

@media screen and (min-width: 600px) { #feature .dummy .subTit { margin-top: 55px; padding-bottom: 17px; margin-bottom: 25px; }
  #feature .dummy .box { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-top: 26px; }
  #feature .dummy .box .img { width: 530px; }
  #feature .dummy .box .img .caption { margin-top: 12px; }
  #feature .dummy .box .img + .img { margin-top: 0; } }

#feature .alias { margin-top: 20px; border-radius: 10px; padding: 20px; padding-bottom: 26px; }

#feature .alias .sub { margin-bottom: 16px; }

#feature .alias .areaVideo { position: relative; padding-top: 56.25%; border-radius: 10px; margin-bottom: 20px; }

#feature .alias .areaVideo iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

#feature .alias .lead { margin-top: 27px; }

#feature .alias .box { margin-top: 16px; }

#feature .alias .box .img .caption { text-align: center; margin-top: 9px; }

#feature .alias .box .img + .img { margin-top: 15px; }

@media screen and (min-width: 600px) { #feature .alias { margin-top: 43px; padding: 40px; padding-bottom: 35px; }
  #feature .alias .sub { margin-bottom: 33px; }
  #feature .alias .videoWrap { width: 658px; margin: 0 auto; margin-bottom: 34px; }
  #feature .alias .areaVideo { margin-bottom: 20px; }
  #feature .alias .subTit { padding-bottom: 11px; margin-bottom: 27px; font-size: 1.7rem; letter-spacing: .1em; }
  #feature .alias .imgTxt + .subTit { margin-top: 42px; }
  #feature .alias .lead { margin-top: 23px; font-weight: 500; }
  #feature .alias .box { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-top: 33px; }
  #feature .alias .box .img { width: 490px; }
  #feature .alias .box .img .caption { text-align: center; font-size: 1.5rem; font-weight: 500; margin-top: 14px; }
  #feature .alias .box .img + .img { margin-top: 0; } }


/* #risk
================================================ */
#risk .inner { padding-top: 45px; padding-bottom: 45px; }
#risk section {
  margin: 20px 0;
}

@media screen and (min-width: 600px) { #risk .inner { padding-top: 90px; padding-bottom: 90px; } }

/* #important
================================================ */
#important .inner { padding-top: 45px; padding-bottom: 45px; }
#important section {
  margin: 20px 0;
}

@media screen and (min-width: 600px) { #important .inner { padding-top: 90px; padding-bottom: 90px; } }

/* #faq
================================================ */
#faq .txt { margin-bottom: 25px; }

#faq dl { margin-bottom: 15px; }


/* #case
================================================ */
#case { padding: 45px 0 52px; }

#case .list .item { position: relative; counter-increment: numlist; padding: 5px 0px; }

#case .list .item a { padding-left: 85px; color: #f07c77; font-size: 1.3rem; font-weight: bold; text-decoration: underline; }

#case .list .item a:hover { text-decoration: none; }

#case .list .item:before { content: "CASE:0" counter(numlist); position: absolute; top: 6px; left: 0; padding: 0 10px; border-radius: 20px; background-color: #f07c77; font-family: 'Noto Serif JP', serif; color: #fff; }

#case .secCase { margin-top: 22px; padding: 18px 20px 25px; counter-increment: numlist; }

#case .secCase .caseTit { padding: 12px 15px 5px; }

#case .secCase .txt { margin-top: 8px; }

#case .secCase .subTit { margin-top: 11px; }

#case .secCase .sub { margin-top: 20px; }

#case .secCase .img {
    margin-top: 24px;
    height: auto;
    max-height: 100%;
}
#case .secCase .mod_case01 .img img {
    width: 92%;
    height: auto;
    border-radius: none;
}

#case .secCase .noList { margin-top: 9px; }

#case .secCase .noList .item b { color: #f07c77; font-weight: bold; }

#case .secCase a { text-decoration: underline; color: #77cce4; }

#case .secCase + .secCase { margin-top: 26px; }

@media screen and (min-width: 600px) { 
    #case { padding: 16px 0 0px; }
    #case .tit { margin-bottom: 34px; }
    #case .list .item { padding: 9px 0px; background-position: 0 5px; background-size: 100px; }
    #case .list .item a { padding-left: 115px; font-size: 1.5rem; }
    #case .list .item:before { top: 7px; padding: 2px 15px; }
    #case .secCase { margin-top: 40px; padding: 40px 40px 50px; box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1); }
    #case .secCase .caseTit { padding: 12px 0; font-size: 1.8rem; margin-bottom: 25px; }
    #case .secCase .txt { margin-top: 10px; }
    #case .secCase .risk { float: right; width: 530px; margin-top: 20px; }
    #case .secCase .risk .riskContent .txt { font-size: 1.3rem; }
    #case .secCase .subTit { margin-top: 26px; padding-bottom: 11px; }
    #case .secCase .sub { margin-top: 35px; }
    #case .secCase .img { margin-top: 25px; }
    #case .secCase .noList { margin-top: 14px; }
    #case .secCase .noList .item b { font-weight: bold; }
    #case .secCase a:hover { text-decoration: none; }
    #case .secCase + .secCase { margin-top: 47px; }
    #case #case01 .subTit:nth-of-type(2) { margin-top: 34px; }
    #case #case02 { padding: 43px 40px 55px; }
    #case #case02 .subTit:nth-of-type(2) { margin-top: 34px; }
    #case #case03 { padding: 43px 40px 55px; }
    #case #case04 { margin-bottom: 50px; }
    #case #case04 .subTit:nth-of-type(2) { margin-top: 37px; }
    #case #case05 { padding: 43px 40px 45px; }
    #case #case05 .img:nth-of-type(1) { margin-top: 20px; }
    #case #case05 .subTit:nth-of-type(2) { margin-top: 34px; }
    #case #case06 { padding: 43px 40px 50px; }
    #case #case06 .subTit:nth-of-type(2) { margin-top: 36px; } }
